name: Maxim AI
description: >-
  Maxim AI provides end-to-end tooling for agent quality: dataset management,
  automated evaluation, regression testing, and production monitoring. Positions
  itself as the platform for teams building and running agents at scale,
  covering the full loop from development to production observability.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.getmaxim.ai
    protocol: https
